## org.eclipse.datatools.modelbase.sql.xml.query.util
Class SQLXMLQuerySourceWriter

    java.lang.Object
      org.eclipse.datatools.modelbase.sql.query.util.SQLQuerySourceWriter
          org.eclipse.datatools.modelbase.sql.xml.query.util.SQLXMLQuerySourceWriter

All Implemented Interfaces:
  SQLSourceWriter

    public class SQLXMLQuerySourceWriter

extends SQLQuerySourceWriter

SQL source generator for XML extension to SQL Query model.

Author:
  ckadner

Field Summary

Fields inherited from class org.eclipse.datatools.modelbase.sql.query.util.SQLQuerySourceWriter
`DEFAULT_STMT_SELECT`

Constructor Summary
`SQLXMLQuerySourceWriter()`

Method Summary

Methods inherited from class org.eclipse.datatools.modelbase.sql.query.util.SQLQuerySourceWriter
`getSQL`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SQLXMLQuerySourceWriter

    public SQLXMLQuerySourceWriter()

Copyright © 2006 -- 2008 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.